
html {
	background-image: url(images/kenban_side.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

img {
	border-style: none;
}

ul li {
	margin-bottom: 3px;
	list-style-type: disc;
	list-style-position: outside;
	line-height: 20px;
}
ul li ul li {
	margin-bottom: 5px;
	list-style-type: square:
	list-style-position: outside;
	line-height: 20px;
}



body {
}




#center {
	margin: 20px auto;
	width: 870px;
	overflow: hidden;
	padding-bottom: 40px;
}

#main {
	float: right;
	width: 600px;
	overflow: hidden;
	margin-left: 10px;
	padding-left: 20px;
}
#main h2 {
	background: url(images/line_chapter.gif);
	background-repeat: no-repeat;
	height: 66px;
	padding-left: 40px;
	margin-bottom: -20px;
}
#main h4 {
	background: url(images/icon_section.gif);
	background-repeat: no-repeat;

	height: 20px;
	padding-left: 17px;
	
}

#side {
	float: left;
	width: 220px;
	padding-right: 20px;
}
#side ul li {
	margin-left: -10px;
	margin-bottom: 5px;
	list-style: none;
}
#side ul li a {
	display: block;
	height: 20px;
	width: 180px;
	padding: 7px 4px 3px 22px;
	margin-top: 15px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	text-indent: 10px;
	text-decoration: none;
	background-image: url(images/menu_p.jpg);
	background-repeat: no-repeat;
}
#side ul li a:hover {
	background-image: url(images/menu_b.jpg);
}


#header {
	margin: 0 auto;
	width: 870px;
	text-align: center;

	background-image: url(images/onpu.png);
	background-repeat: no-repeat;
	background-position: 700px 0px;
}
#header h1 {
	text-align: right;
	padding-right: 20px;
	font-size: 8px;
	font-weight: normal;
	color: #666666
}
#header_bottom {
	margin: 0 auto;
	height: 25px;
	width: 870px;
	text-align: center;
}
#header_bottom table {
	margin: 0 auto;
}
#header_bottom h1 {
	text-align: center;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
}


#footer {
	clear: both;
}
#footerInner {
	margin: 0 auto;
	height: 32px;
	width: 600px;
	text-align: center;
	font-size: 14px;
	background: url(images/line_footer.gif);
	text-decoration: none;
}
#footerInner table {
	margin: 0 auto;
	height: 37px;
}
#footerInner td {
	padding: 5px;
}
#footerInner td a {
	text-decoration: none;
	color: #000000;
	background-color: #FFFFFF;
}
#footerInner td a:hover {
	background-color: #F5F5F5;
}


#mail_form {
	width: 580px;
	text-align: left;
}
#mail_form table {
	width: 570px;
	border-collapse: collapse;
}
#mail_form th {
	border: 1px solid;
	background: #EEEEEE;
	width: 150px;
	padding: 5px;
}
#mail_form td {
	border: 1px solid;
	padding: 5px;
}



/* span */
.caption {
	vertical-align: -25px;
}
.section {
	vertical-align: -17px;
}
.must {
	font-size: 80%;
	color: red;
}


@media screen and (max-width:480px){
<!--
img {
	width:100%;
	}
-->
}
